header {
  background-color: #011f26;
  position: fixed;
  height: 80px;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1020;
  padding: 0px 40px;
  box-shadow: 0px 7px 7px #0000002e;
  display: inline-flex;
  justify-content: space-between;
}

header #logo {
  margin-top: 10px;
  height: 60px;
  cursor: pointer;
}

header #menu-burguer {
  margin-top: 20px;
  width: 40px;
  height: 40px;
  background-image: url("../images/menu.png");
  background-size: 100%;
  transition: 0.4s;
  cursor: pointer;
}

header #menu-burguer.active {
  transform: rotate(90deg);
  background-image: url("../images/x.png");
  background-size: 100%;
  cursor: pointer;
  transition: 0.4s;
}

.in-nav {
  position: fixed;
  z-index: 999;
  top: 80px;
  right:317px;
  bottom: 0;
  display: none;
  padding: 0;
  background-color: #011f26;
  box-shadow: 0px 7px 7px #0000002e;
  z-index: 1000;
}

.in-nav.active {
  display: block;
  animation: menuSalida 1s 1;
}

@keyframes menuSalida {
  from {
    right: 0px;
  }

  to {
    right: 267px;
  }
}

/*      */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600);
body {
  font-family: "Lato";
  font-size: 100%;
  overflow-y: scroll;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  background-color: #fefefe;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
a:hover {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.app {
  z-index: 999;
  height: 10vh;
}

/* -------------
Sidebar
----------------*/
.sidebar {
  position: absolute;
  width: 20em;
  height: 100%;
  top: 0;
  overflow: hidden;
  background-color: #19222a;
  -webkit-transform: translateZ(0);
  visibility: visible;
  -webkit-backface-visibility: hidden;
}
.sidebar header {
  background-color: #09f;
  width: 100%;
  display: block;
  padding: 0.75em 1em;
}

/* -------------
Sidebar Nav
----------------*/
.sidebar-nav {
  position: fixed;
  background-color: #19222a;
  height: 100%;
  font-weight: 400;
  font-size: 1.2em;
  overflow: auto;
  padding-bottom: 6em;
  z-index: 9;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  /* -------------
  Chev elements
  ----------------*/
  /* -------------
  Nav-Flyout
  ----------------*/
  /* -------------
  Hover
  ----------------*/
}

/* Iconos flotantes */
#list-icon-menu{
  position: absolute;
  top: 0;
  left: -80px;
  bottom: 0;
  z-index: 999;
  display: inline-block;
}

#list-icon-menu li{
  list-style: none;
  margin-top: 10px;
  height: 56px;
}

#list-icon-menu li div{
  background-color: var(--color-secundario);
  width: 56px;
  height: 56px;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #4AD97C69;
  /* display: inline-flex; */
  justify-content: center;
  align-items: center;
  display: none;
}

#list-icon-menu li div img{
  width: 38px;
  height: 38px;
}

/* Secciones */
.sidebar-nav ul {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}
.sidebar-nav ul li {
  margin-left: 0;
  padding-left: 0;
  display: inline-block;
  width: 100%;
}
.sidebar-nav ul li a {
  color: rgba(255, 255, 255, 0.9);
  font-size: 0.85em;
  padding: 1.05em 1em;
  position: relative;
  display: block;
  font-family: FiraSans-Regular;
  width: 100%;
}
.sidebar-nav ul li a img{
  width: 36px;
  margin-right: 10px;
}
.sidebar-nav ul li a:hover {
  background-color: var(--color-primario);
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
  transform: scale(1.05);
  font-family: FiraSans-Regular;
}


.sidebar-nav ul li a:hover img{
  opacity: 0;
}

.sidebar-nav ul li i {
  font-size: 1.8em;
  padding-right: 0.5em;
  width: 30px !important;
  display: inline;
  vertical-align: middle;
  color: var(--color-secundario);
  text-shadow: 2px 2px 2px #4ad97c50  ;
}
.sidebar-nav > ul > li > a.des:after {
  content: ">";
  font-size: 20px;
  font-family: SecularOne;
  transform: rotate(180deg);
  width: 10px;
  color: #fff;
  position: absolute;
  right: 0.75em;
  top: 12px;
}
.sidebar-nav .nav-flyout {
  position: absolute;
  background-color: #080D11;
  z-index: 9;
  left: 2.5em;
  top: 0;
  height: 100vh;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-nav .nav-flyout a:hover {
  background-color: var(--color-primario);
}
.sidebar-nav ul > li:hover .nav-flyout {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.nav-flyout li{
  width: 100%;
}

.nav-flyout li a{
  font-family: FiraSans-Regular;
}

.icon-flotante:hover{
  background-color: #09f;
  opacity: 1;
  display: inline-flex;
}